<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- Fixed message　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="Image is loading.." />
	<TEXT id="err_loading" group="fix_text" value="I was not able to read the image" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_04.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- Editing area / start*********************************************************** -->
	<!-- Introduce image (up to 2-6 pieces)-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<!-- Editing area / end　********************************************************* -->

	<!-- Editing area / start　********************************************************* -->
	<!-- Testimonials title (10 characters)-->
	<TEXT id="cpt_01" group="caption" value="Title Introduction" />
	<!-- Editing area / end　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- Editing area / start*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- Up to 16 characters (one-line description, up to 8 lines, 124 characters -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>World resurrection of Genie was predicted after 3 years</LINE>
		<LINE>Field. During the three years, be a large target</LINE>
		<LINE>Four separately listen. In the limited time</LINE>
		<LINE>In, or can achieve much ....</LINE>
	</TEXTAREA>

	<!-- Editing area / end　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
